<template> 
  <v-container class="login-container" fluid fill-height>
    <v-row no-gutters>
      <v-col cols="12">
        <v-card ref="login" class="login-content elevation-0 px-3 px-sm-7 px-md-5 py-5 py-sm-10 py-md-5 rounded" tile>
          <v-container class="mt-n16 mt-sm-n16 mt-md-0" fluid fill-height>
            <v-row justify="center">
              <v-col sm="12" md="6"  lg="6" xl="6">
                <v-card class="d-flex flex-column elevation-0" style="height: 100%;">
                  <div class="mb-10">
                    <v-img max-width="200" :src="require('~/assets/images/logo.png')" contain></v-img>
                  </div>
                  <div>
                    <h1>Login #1</h1>
                    <p class="d-none d-sm-flex">Log in with your data that you entered during<br>your registration</p>
                  </div>
                  <div class="d-flex flex-column">
                    <div>
                      <p class="form-label">Your e-mail <span class="required-hint">*</span></p>
                      <v-text-field single-line outlined></v-text-field>
                    </div>
                    <div>
                      <p class="form-label">Password <span class="required-hint">*</span></p>
                      <v-text-field single-line outlined></v-text-field>
                    </div>
                  </div>
                  <div class="d-flex align-center justify-space-between mb-5">
                    <v-checkbox
                      class="mt-0"
                      v-model="remember"
                      label="Keep me logged in"
                      value="red"
                      hide-details
                    ></v-checkbox>
                    <a href="#">Forgot Password?</a>
                  </div>
                  <div class="mb-auto">
                    <v-btn
                      block
                      class="white--text"
                      color="#291470"
                      elevation="0"
                      large
                    >Log in</v-btn>
                  </div>
                  <div class="mt-5 mt-sm-8 mt-md-10">
                    <p class="mb-0">2021 NKTI. All rights reserved.</p>
                  </div>
                </v-card>
              </v-col>
              <v-col class="d-none d-md-flex" sm="12" md="6"  lg="6" xl="6">
                <v-card class="d-flex flex-column elevation-0" width="100%">
                  <svg viewBox="0 0 500 500" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="100%" id="blobSvg">
                    <defs>
                      <linearGradient id="gradient" x1="0%" y1="0%" x2="0%" y2="100%">
                        <stop offset="0%" style="stop-color: rgb(41, 20, 112);"></stop>
                        <stop offset="100%" style="stop-color: rgb(15, 4, 53);"></stop>
                      </linearGradient>
                    </defs>
                    <path id="blob" d="M452,310Q436,370,378.5,388Q321,406,272.5,418Q224,430,179,406.5Q134,383,105.5,342Q77,301,55,243.5Q33,186,85,152.5Q137,119,179,84.5Q221,50,276.5,60Q332,70,371.5,108.5Q411,147,439.5,198.5Q468,250,452,310Z" fill="url(#gradient)"></path>
                  </svg>
                </v-card>
              </v-col>
            </v-row>
          </v-container>
        </v-card>
      </v-col>
    </v-row>
  </v-container>
</template>
<script>
export default{
  layout: 'simple'
}
</script>

<style lang="scss" scoped>

</style>